Subject: Re: bug#48916: 28.0.50; allow windmove to select windows with the 'no-other-window parameter

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Jun 2021 17:12:08 +0300

> From: pillule <[email-masked]>
> Cc: pillule <[email-masked]>, [email-masked]
> Date: Tue, 08 Jun 2021 15:28:34 +0200
> 
> > This isn't formatted accoring to our rules.  In particular, each
> > sentence after the colon should begin with a capital letter and
> > end with a period.  See CONTRIBUTE for more details (and I suggest
> > to use Emacs commands for writing log messages, as they will take
> > care of some routine parts of the formatting for you).
> 
> So that means you are recommending to use VC instead of Magit 
> (that I used) for committing changes ?
> Maybe Magit have a something that I am not aware for this purpose 
> ?

AFAIK, Magit does have such a command, but don't ask me what it is...

> > Also, I believe we don't  like redundant :group tags, such as 
> > the one here.
> 
> got them. the last one may be a little bit confusing for the 
> reader that is not aware of it because all others defcustoms of 
> window.el applies a :group tag. Do you want that I remove the 
> others unnecessary ones ?

Fine with me if you remove them.

(The patch you sent was the old one, right?)

Thanks.